@font-face {
  font-family: 'Montserrat Bold';
  src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
}

@font-face {
  font-family: 'Montserrat SemiBold';
  src: url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: 'Montserrat Medium';
  src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
}

@font-face {
  font-family: 'Montserrat Regular';
  src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
}

@font-face {
  font-family: 'Montserrat Light';
  src: url("../fonts/Montserrat-Light.ttf") format("truetype");
}

@font-face {
  font-family: 'Rubik Medium';
  src: url("../fonts/Rubik-Medium.ttf") format("truetype");
}

@font-face {
  font-family: 'Rubik Regular';
  src: url("../fonts/Rubik-Regular.ttf") format("truetype");
}

* {
  padding: 0px;
  margin: 0px;
  border: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-size: 14px;
  font-family: "";
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "";
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  color: #000;
  font-size: 14px;
}

body._lock {
  overflow: hidden;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  left: 0;
  padding-top: 110px;
}

@media (max-width: 900px) {
  .wrapper.__active {
    left: -100%;
  }
}

.__container {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 10px;
}

.news_m {
  margin-top: 50px;
  margin-bottom: 100px;
}

.news__main-title {
  font-family: "Montserrat Regular";
  font-size: 30px;
  text-align: center;
}

.news__main-title_medium {
  font-family: "Montserrat Medium";
}

.news__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.news__row_m {
  margin: 100px 0px 50px 0px;
  padding: 0px 55px;
}

.news__row_m_mini {
  margin: 60px 0px 50px 0px;
  padding: 0px 55px;
}

.news__row_mini .news__column {
  width: 100%;
  margin: 0px 0px 30px 0px;
}

.news__column {
  width: 31%;
  margin: 0px 1% 30px;
  padding-bottom: 10px;
  border-radius: 8px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.news__column:hover {
  -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05), -5px -5px 10px rgba(255, 255, 255, 0.3);
          box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05), -5px -5px 10px rgba(255, 255, 255, 0.3);
}

.news__img {
  width: 100%;
  height: 210px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 8px;
}

.news__content {
  padding-top: 24px;
}

.news__about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Montserrat Regular";
  font-size: 14px;
  color: #878da4;
}

.news__category {
  font-family: "Montserrat Regular";
  font-size: 14px;
  color: #878da4;
}

.news__date {
  font-family: "Montserrat Regular";
  font-size: 14px;
  color: #878da4;
  position: relative;
  margin: 0px 0px 0px 30px;
}

.news__date::before {
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  background-color: #d8d8d8;
  border-radius: 50%;
  left: -10px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.news__title {
  margin: 6px 0px 0px 0px;
  font-family: "Rubik Medium";
  color: #0f1c49;
  font-size: 20px;
  line-height: 32px;
}

.news__see-all {
  font-family: "Montserrat Regular";
  text-align: center;
}

.news__see-all a {
  text-decoration: underline;
  font-size: 16px;
  color: #09a4d8;
}

@media (max-width: 1024px) {
  .news__row_m {
    margin: 70px 0px 40px 0px;
    padding: 0px;
  }
  .news__row_m_mini {
    margin: 30px 0px 40px 0px;
    padding: 0px;
  }
}

@media (max-width: 900px) {
  .news__column {
    width: 47%;
  }
  .news__row_mini .news__column {
    width: 47%;
    margin: 0px 1.5% 30px;
  }
}

@media (max-width: 768px) {
  .news__img {
    height: 300px;
  }
  .news__column {
    width: 100%;
  }
  .news__row_mini .news__column {
    width: 100%;
    margin: 0px 0px 30px;
  }
}

@media (max-width: 425px) {
  .news__main-title {
    font-size: 22.5px;
  }
  .news__row_m {
    margin: 30px 0px 40px 0px;
    padding: 0px;
  }
  .news__img {
    height: 200px;
  }
}

.achievements {
  margin: 60px 0px 100px 0px;
}

.achievements__container {
  max-width: 1150px;
}

.achievements__main-title {
  font-family: "Montserrat Regular";
  font-size: 32px;
  color: #181818;
}

.achievements__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin-top: 50px;
}

.achievements__column {
  max-width: 340px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px 10px;
  border-radius: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin: 0px 0px 20px 0px;
}

.achievements__column:hover {
  -webkit-box-shadow: 5px 5px 10px #f9efe1;
          box-shadow: 5px 5px 10px #f9efe1;
}

.achievements__icon {
  width: 50px;
  min-width: 50px;
  padding: 0px 10px 0px 0px;
}

.achievements__icon img {
  max-height: 50px;
  max-width: 50px;
}

.achievements__title {
  font-family: "Montserrat Medium";
  font-size: 18px;
  color: #181818;
}

@media (max-width: 425px) {
  .achievements__main-title {
    font-size: 27.2px;
  }
  .achievements__row {
    margin-top: 25px;
  }
  .achievements__column {
    max-width: 100%;
    width: 100%;
  }
}

.in-news__container {
  margin-top: 70px;
  margin-bottom: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0px 45px;
}

.in-news__title {
  color: #0f1c49;
  font-family: "Montserrat Regular";
  font-size: 32px;
  line-height: 48px;
  text-align: center;
  margin-bottom: 25px;
  width: 100%;
}

.in-news__title p {
  margin: 0px auto;
  max-width: 433px;
}

.in-news__content {
  padding-right: 50px;
  width: calc(100% - 370px);
}

.in-news__img {
  width: 100%;
  max-height: 578px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 40px;
}

.in-news__img img {
  max-width: 100%;
  width: 100%;
  height: 100%;
}

.in-news__text {
  color: #878da4;
  font-size: 16px;
  line-height: 28px;
  font-family: "Rubik Regular";
}

.in-news__quote {
  font-size: 22px;
  line-height: 35px;
  color: #0f1c49;
  background-color: #f8fbfc;
  border-radius: 0 16px 16px 0;
  border-left: 4px solid #09a4d8;
  padding: 25px 70px;
  margin: 40px 0px;
}

.in-news__aside {
  width: 370px;
}

@media (max-width: 1024px) {
  .in-news__container {
    margin-top: 50px;
    margin-bottom: 70px;
    padding: 0px 10px;
  }
}

@media (max-width: 900px) {
  .in-news__content {
    padding: 0;
    width: 100%;
  }
  .in-news__aside {
    width: 100%;
    padding-top: 50px;
  }
}

@media (max-width: 425px) {
  .in-news__title {
    font-size: 24px;
    line-height: 36px;
  }
  .in-news__text {
    font-size: 16px;
    line-height: 22px;
  }
  .in-news__quote {
    font-size: 16.5px;
    line-height: 18.75px;
    padding: 15px 20px;
    margin: 30px 0px;
  }
}

.contacts {
  margin-bottom: 200px;
}

.contacts__container {
  max-width: 1170px;
}

.contacts__title {
  text-align: center;
  color: #0f1c49;
  font-family: "Montserrat Medium";
  font-size: 32px;
  line-height: 48px;
  margin: 60px 0px 100px 0px;
}

.contacts__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contacts__adress {
  width: 239px;
  min-width: 200px;
}

@media (max-width: 768px) {
  .contacts {
    margin-bottom: 100px;
  }
  .contacts__container {
    max-width: 600px;
  }
  .contacts__title {
    font-size: 27.2px;
    line-height: 40.8px;
    margin: 40px 0px 50px 0px;
  }
  .contacts__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contacts__adress {
    width: 100%;
    min-width: 100%;
    margin-bottom: 30px;
  }
}

.con-adress {
  font-family: "Montserrat Regular";
}

.con-adress__city {
  font-size: 24px;
  line-height: 38px;
  color: #0f1c49;
  margin-bottom: 12px;
}

.con-adress__adress {
  font-size: 21px;
  line-height: 28px;
  color: #878da4;
  margin-bottom: 12px;
}

.con-adress__time {
  font-size: 16px;
  line-height: 28px;
  color: #0f1c49;
  margin-bottom: 12px;
}

.con-adress__phone {
  font-size: 16px;
  line-height: 28px;
  color: #09a4d8;
  text-decoration: underline;
}

.con-adress__phone:hover {
  text-decoration: underline;
}

@media (max-width: 768px) {
  .con-adress__city {
    font-size: 20.4px;
    line-height: 32.3px;
    margin-bottom: 5px;
  }
  .con-adress__adress {
    font-size: 17.85px;
    line-height: 23.8px;
    margin-bottom: 5px;
  }
  .con-adress__time {
    font-size: 13.6px;
    line-height: 23.8px;
    margin-bottom: 5px;
  }
  .con-adress__phone {
    font-size: 13.6px;
    line-height: 23.8px;
  }
}

.c-form {
  padding: 80px;
  border-radius: 16px;
  background-color: #fffdf6;
  max-width: 670px;
  width: 100%;
}

.c-form__title {
  font-family: "Montserrat Medium";
  font-size: 32px;
  line-height: 48px;
  color: #0f1c49;
  margin-bottom: 28px;
}

.c-form__text {
  font-size: 16px;
  line-height: 28px;
  color: #878da4;
  font-family: "Montserrat Regular";
  margin-bottom: 27px;
}

.c-form__input, .c-form__textarea {
  background-color: #fff;
  border: 1px solid #eeeeee;
  width: 100%;
  padding: 16px 25px;
  border-radius: 4px;
  margin-bottom: 15px;
  color: #878da4;
  font-family: "Montserrat Regular";
}

.c-form__input::-webkit-input-placeholder, .c-form__textarea::-webkit-input-placeholder {
  color: inherit;
}

.c-form__input:-ms-input-placeholder, .c-form__textarea:-ms-input-placeholder {
  color: inherit;
}

.c-form__input::-ms-input-placeholder, .c-form__textarea::-ms-input-placeholder {
  color: inherit;
}

.c-form__input::placeholder, .c-form__textarea::placeholder {
  color: inherit;
}

.c-form__input:focus, .c-form__textarea:focus {
  border-color: #09a4d8;
}

.c-form__textarea {
  height: 200px;
  margin-bottom: 32px;
  resize: none;
}

.c-form__submit {
  background-color: #09a4d8;
  border-radius: 4px;
  width: 100%;
  height: 50px;
  font-family: "Montserrat Medium";
  font-size: 14px;
  color: #fff;
  cursor: pointer;
}

.c-form__submit:hover, .c-form__submit:focus {
  background-color: #0891c0;
}

@media (max-width: 768px) {
  .c-form {
    padding: 40px 30px;
  }
  .c-form__title {
    font-size: 27.2px;
    line-height: 40.8px;
    margin-bottom: 23.8px;
  }
  .c-form__text {
    font-size: 13.6px;
    line-height: 23.8px;
    margin-bottom: 22.95px;
  }
}

.vacancies {
  margin: 60px 0px 300px 0px;
}

.vacancies__title {
  font-family: "Montserrat Medium";
  font-size: 32px;
  line-height: 48px;
  text-align: center;
}

.vacancies__content {
  margin: 120px auto 0px auto;
  max-width: 1015px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.vacancies__information-title {
  width: 400px;
  font-family: "Montserrat Regular";
  font-size: 42px;
  line-height: 64px;
  color: #262b36;
}

.vacancies__information-image {
  margin: 100px 0px 0px 0px;
  width: 412px;
  height: 362px;
}

.vacancies__information-image img {
  width: 100%;
  height: 100%;
}

@media (min-width: 900px) {
  .vacancies {
    margin: 60px 0px 200px 0px;
  }
}

@media (max-width: 768px) {
  .vacancies {
    margin: 40px 0px 100px 0px;
  }
  .vacancies__title {
    font-size: 27.2px;
    line-height: 40.8px;
  }
  .vacancies__content {
    margin: 50px auto 0px auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .vacancies__information {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .vacancies__information-title {
    width: 50%;
    font-size: 27.3px;
    line-height: 41.6px;
  }
  .vacancies__information-image {
    margin: 0px 0px 0px 0px;
    width: 50%;
    height: auto;
  }
}

@media (max-width: 425px) {
  .vacancies__title {
    font-size: 24px;
    line-height: 36px;
  }
  .vacancies__content {
    margin: 50px auto 0px auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .vacancies__information {
    display: block;
  }
  .vacancies__information-title {
    width: 100%;
  }
  .vacancies__information-image {
    margin: 30px 0px 0px 0px;
    width: 100%;
    height: auto;
  }
}

.v-form__input {
  font-family: "Montserrat Regular";
  font-size: 15px;
  line-height: 24px;
  color: #262b36;
  margin: 0px 0px 15px 0px;
}

.v-form__input p {
  margin: 0px 0px 12px 0px;
}

.v-form__input input {
  width: 386px;
  height: 48px;
  background: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 3px;
  padding: 0 10px;
  color: inherit;
  font-family: inherit;
}

.v-form__input_textarea textarea {
  width: 386px;
  height: 120px;
  background: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 3px;
  resize: none;
  padding: 10px;
  color: inherit;
  font-family: inherit;
}

.v-form__input_select select {
  width: 386px;
  height: 48px;
  background: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 3px;
  padding: 0 10px;
  color: inherit;
  font-family: inherit;
  font-size: 20px;
}

.v-form__submit {
  margin: 20px 0px 0px 0px;
  width: 133px;
  height: 48px;
  background: #3acf6e;
  font-family: "Montserrat Bold";
  font-size: 15px;
  line-height: 18px;
  border-radius: 5px;
  color: #ffffff;
  cursor: pointer;
}

@media (max-width: 768px) {
  .v-form__input input,
  .v-form__input_textarea textarea,
  .v-form__input_select select {
    width: 100%;
  }
}

.main-slider__container {
  margin-bottom: 100px;
}

.main-slider__title {
  font-family: "Montserrat Regular";
  color: #181818;
  font-size: 32px;
  text-align: center;
}

.main-slider__slide-nav_container {
  max-width: 1080px;
  margin: 60px auto;
}

.main-slider__slider-row {
  position: relative;
  height: 620px;
}

.main-slider__slide {
  position: absolute;
  width: 100%;
  left: 100%;
  max-width: 1080px;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  visibility: hidden;
  opacity: 0;
}

.main-slider__slide.active {
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  visibility: visible;
  z-index: 1;
  opacity: 1;
}

.main-slider__slide.hide {
  left: -100%;
}

@media (max-width: 1280px) {
  .main-slider__container {
    margin-bottom: 50px;
  }
}

@media (max-width: 1024px) {
  .main-slider__container {
    margin-bottom: 50px;
  }
  .main-slider__slider-row {
    height: 1000px;
  }
}

@media (max-width: 768px) {
  .main-slider__slider-row {
    height: 850px;
  }
}

@media (max-width: 425px) {
  .main-slider__container {
    margin-bottom: 100px;
  }
  .main-slider__title {
    font-size: 27.2px;
  }
  .main-slider__slide-nav_container {
    margin: 30px auto;
  }
  .main-slider__slider-row {
    height: 950px;
  }
}

.slide-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.slide-nav__item {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.slide-nav__item button {
  font-size: 16px;
  font-family: "Montserrat Regular";
  color: #181818;
  width: 100%;
  background-color: transparent;
  padding: 0px 0px 17.5px 0px;
  border-bottom: 1px solid rgba(151, 151, 151, 0.63);
  position: relative;
}

.slide-nav__item button::after {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 0%;
  height: 2px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.slide-nav__item.active button::after, .slide-nav__item:hover button::after {
  width: 100%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: #f7b500;
}

.mini-slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 60px;
}

.mini-slider__container {
  max-width: 500px;
  width: 100%;
  position: relative;
  margin: 0px 10px 0px 0px;
}

.mini-slider__slide {
  width: 100%;
  position: absolute;
  z-index: 0;
  opacity: 0;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  right: -75px;
}

.mini-slider__slide.active {
  z-index: 1;
  opacity: 1;
  right: 0;
}

.mini-slider__slide.hide {
  right: 75px;
}

.mini-slider__title {
  font-size: 30px;
  line-height: 40px;
  font-family: "Montserrat Regular";
  color: #677897;
  margin: 0px 0px 43px 0px;
}

.mini-slider__text {
  font-family: "Montserrat Regular";
  font-size: 17px;
  color: #677897;
  line-height: 30px;
}

.mini-slider__navigator {
  position: relative;
  margin-left: 94px;
  margin-top: -45px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media (max-width: 1280px) {
  .mini-slider__navigator {
    margin-right: 100px;
  }
}

@media (max-width: 1024px) {
  .mini-slider {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .mini-slider__container {
    max-width: 100%;
  }
  .mini-slider__slide {
    width: 100%;
    padding: 0 10px;
  }
  .mini-slider__navigator {
    margin-bottom: 100px;
  }
}

@media (max-width: 768px) {
  .mini-slider {
    padding-top: 20px;
  }
  .mini-slider__navigator {
    margin-right: 20px;
    margin-bottom: 50px;
    margin-left: 0px;
  }
}

@media (max-width: 500px) {
  .mini-slider__title {
    font-size: 22.5px;
    line-height: 30px;
    margin: 0px 0px 30px 0px;
  }
  .mini-slider__navigator {
    margin: 0;
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

.mini-navigator {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 460px;
  min-width: 460px;
}

.mini-navigator__title {
  font-family: "Montserrat Medium";
  font-size: 15px;
  line-height: 20px;
  margin: 0px 0px 10px 0px;
  color: #f7b500;
}

.mini-navigator__button {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  width: 128px;
  height: 128px;
  background: rgba(247, 181, 0, 0.00401552);
  -webkit-box-shadow: 0px 2px 27px rgba(69, 69, 69, 0.093149);
          box-shadow: 0px 2px 27px rgba(69, 69, 69, 0.093149);
  border-radius: 15px;
  position: relative;
}

.mini-navigator__button:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 0;
  width: 77px;
  height: 77px;
  border-radius: 15px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  background: -webkit-gradient(linear, left top, left bottom, from(0), color-stop(#ffffff), to(rgba(255, 249, 232, 0.34)));
  background: linear-gradient(0, #ffffff, rgba(255, 249, 232, 0.34));
}

.mini-navigator__button img {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  max-width: 60px;
  max-height: 60px;
}

.mini-navigator__item {
  cursor: pointer;
  margin: 15px;
  width: 200px;
  height: 240px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.mini-navigator__item.active .mini-navigator__button {
  width: 200px;
  height: 200px;
}

.mini-navigator__item.active .mini-navigator__button:before {
  width: 110px;
  height: 110px;
}

.mini-navigator__item.active .mini-navigator__button img {
  max-width: 75px;
  max-height: 75px;
}

.mini-navigator__item:nth-child(1) {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.mini-navigator__item:nth-child(2) {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.mini-navigator__item:nth-child(3) {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.mini-navigator__item:nth-child(4) {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

@media (max-width: 768px) {
  .mini-navigator {
    width: 360px;
    min-width: 360px;
  }
  .mini-navigator__title {
    font-family: "Montserrat Medium";
    font-size: 11.25px;
    line-height: 15px;
    margin: 0px 0px 10px 0px;
    color: #f7b500;
  }
  .mini-navigator__button {
    margin: 0px 0px 0px 0px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    width: 100px;
    height: 100px;
  }
  .mini-navigator__button:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 0;
    width: 55px;
    height: 55px;
  }
  .mini-navigator__button img {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    max-width: 45px;
    max-height: 45px;
  }
  .mini-navigator__item {
    margin: 10px;
    width: 150px;
    height: 180px;
  }
  .mini-navigator__item.active .mini-navigator__button {
    width: 150px;
    height: 150px;
  }
  .mini-navigator__item.active .mini-navigator__button:before {
    width: 82.5px;
    height: 82.5px;
  }
  .mini-navigator__item.active .mini-navigator__button img {
    max-width: 56.25px;
    max-height: 56.25px;
  }
}

@media (max-width: 500px) {
  .mini-navigator__button:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
  }
  .mini-navigator__button img {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  .mini-navigator__item.active .mini-navigator__button {
    width: 130px;
    height: 130px;
  }
  .mini-navigator__item.active .mini-navigator__button:before {
    width: 71.5px;
    height: 71.5px;
  }
  .mini-navigator__item.active .mini-navigator__button img {
    max-width: 48.75px;
    max-height: 48.75px;
  }
}

.header {
  height: 110px;
  padding: 20px 0;
  z-index: 99999;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transition: 0.5s height;
  transition: 0.5s height;
}

.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header__logo {
  margin-left: 60px;
}

.header__logo img {
  width: 79px;
  height: 69px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.header.__fixed {
  background-color: #fff;
  height: 90px;
  padding: 15px 0;
  -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

.header.__fixed .header__logo img {
  width: 69px;
  height: 59px;
}

.header.__fixed .search__form {
  padding: 25px 0;
}

@media (max-width: 900px) {
  .header {
    height: 90px;
  }
  .header__logo {
    margin-left: 0px;
  }
  .header__logo img {
    width: 69px;
    height: 59px;
  }
}

.menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.menu__burger {
  display: none;
  position: relative;
  width: 30px;
  height: 20px;
  margin: 0px 15px 0px 0px;
  cursor: pointer;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.menu__burger span {
  position: absolute;
  background-color: #bd8c04;
  left: 0;
  width: 100%;
  height: 3px;
  top: 9px;
  border-radius: 1.5px;
  -webkit-transition: background-color 0s ease 0.4s;
  transition: background-color 0s ease 0.4s;
}

.menu__burger span::before, .menu__burger span::after {
  content: '';
  position: absolute;
  background-color: #bd8c04;
  width: 100%;
  height: 3px;
  left: 0;
  border-radius: 1.5px;
  -webkit-transition: top 0.4s ease 0.4s, -webkit-transform 0.4s ease 0s;
  transition: top 0.4s ease 0.4s, -webkit-transform 0.4s ease 0s;
  transition: top 0.4s ease 0.4s, transform 0.4s ease 0s;
  transition: top 0.4s ease 0.4s, transform 0.4s ease 0s, -webkit-transform 0.4s ease 0s;
}

.menu__burger span::before {
  top: -10px;
}

.menu__burger span::after {
  top: 10px;
}

.menu__burger.__active span {
  background-color: transparent;
}

.menu__burger.__active span::before, .menu__burger.__active span::after {
  -webkit-transition: top 0.4s ease 0s, -webkit-transform 0.4s ease 0.4s;
  transition: top 0.4s ease 0s, -webkit-transform 0.4s ease 0.4s;
  transition: top 0.4s ease 0s, transform 0.4s ease 0.4s;
  transition: top 0.4s ease 0s, transform 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
}

.menu__burger.__active span::before {
  top: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.menu__burger.__active span::after {
  top: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media (max-width: 900px) {
  .menu__burger {
    display: block;
  }
}

@media (max-width: 900px) {
  .menu__body {
    position: fixed;
    background-color: #fff;
    width: 100%;
    height: 100vh;
    left: 100%;
    top: 0;
    z-index: -1;
    padding-top: 150px;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  .menu__body.__active {
    left: 0;
  }
}

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}

.menu__list li {
  margin: 0px 20px;
}

@media (max-width: 900px) {
  .menu__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .menu__list li {
    margin: 20px 0;
  }
}

.menu__link {
  font-size: 16px;
  color: #2e2e2e;
  line-height: 21px;
  font-family: "Montserrat Regular";
  -webkit-transition: 0.2s;
  transition: 0.2s;
  position: relative;
  padding-bottom: 3px;
}

.menu__link::after {
  content: '';
  position: absolute;
  width: 0;
  height: 2px;
  background-color: #ad9a72;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  bottom: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

@media (max-width: 900px) {
  .menu__link {
    font-size: 24px;
  }
}

.menu__link:hover, .menu__link.active {
  color: #ad9a72;
}

.menu__link:hover:after, .menu__link.active:after {
  width: 100%;
}

.menu__search {
  margin: 0px 0px 0px 30px;
}

@media (max-width: 900px) {
  .menu__search {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0px 30px 0px 0px;
  }
}

.search__button {
  background-color: transparent;
}

.search__button img {
  width: 15px;
  height: 21px;
  cursor: pointer;
}

.search__form {
  display: none;
  position: fixed;
  z-index: 9999;
  width: 100%;
  background-color: #fff;
  left: 0;
  top: 0;
  padding: 35px 0px;
}

@media (max-width: 768px) {
  .search__form {
    padding: 25px 0px;
  }
}

.search__form-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 40px;
  font-family: "Montserrat Regular";
}

.search__form input {
  border: 1px solid #ccc;
  width: calc(100% - 110px);
  margin-right: 10px;
  padding: 0 10px;
  height: 100%;
  font-family: "Montserrat Regular";
}

.search__form input::-webkit-input-placeholder {
  font-family: inherit;
}

.search__form input:-ms-input-placeholder {
  font-family: inherit;
}

.search__form input::-ms-input-placeholder {
  font-family: inherit;
}

.search__form input::placeholder {
  font-family: inherit;
}

.search__form button {
  background-color: transparent;
  width: 100px;
  border: 1px solid #5792dc;
}

.search.active .search__form {
  display: block;
}

.footer__contant {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1185px;
  padding-bottom: 50px;
  min-height: 210px;
  position: relative;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.footer__contant-backgroung {
  position: absolute;
  top: -839px;
  left: -2377px;
  z-index: -1;
}

.footer__lang {
  margin: 0px 125px 30px 0px;
}

.footer__links {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  margin: 0px 0px 30px 0px;
}

.footer__contacts {
  max-width: 255px;
}

.lang {
  position: relative;
}

.lang__current {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.lang__current-icon {
  margin: 0px 12px 0px 0px;
}

.lang__current-arrow {
  width: 9px;
  height: 6px;
}

.lang__current-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: transparent;
  padding: 3px 10px;
  border-radius: 10px;
  width: 100px;
}

.lang__current-title span {
  font-family: "Montserrat Regular";
  font-size: 14px;
  line-height: 23px;
  padding: 0px 12px 0px 0px;
  color: #677897;
}

.lang__current-title:hover, .lang__current-title.active {
  background-color: #fff;
  -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.1), -3px -3px 6px rgba(255, 255, 255, 0.3);
          box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.1), -3px -3px 6px rgba(255, 255, 255, 0.3);
}

.lang__dropdown {
  position: absolute;
  right: 0px;
  top: 35px;
  -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.1), -3px -3px 6px rgba(255, 255, 255, 0.3);
          box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.1), -3px -3px 6px rgba(255, 255, 255, 0.3);
  border-radius: 10px;
  overflow: hidden;
  width: 100px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  height: 0px;
  background-color: #fff;
}

.lang__dropdown.active {
  height: 84px;
}

.lang__dropdown ul li {
  color: #677897;
  font-family: "Montserrat Regular";
  font-size: 14px;
}

.lang__dropdown ul li.active, .lang__dropdown ul li:hover {
  background: -webkit-gradient(linear, left top, right top, from(#148ae2), to(#0abbee));
  background: linear-gradient(90deg, #148ae2, #0abbee);
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.lang__dropdown ul li a {
  color: inherit;
  padding: 7px 10px;
  display: block;
}

.f-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.f-links__link {
  margin: 0px 0px 10px 0px;
}

.f-links__link a {
  font-family: "Montserrat Regular";
  font-size: 16px;
  line-height: 23px;
  color: #7887a7;
}

.f-links__link a:hover {
  text-decoration: underline;
}

.f-links__column_opacity {
  margin-left: 90px;
  margin-right: 30px;
}

.f-links__column_opacity a {
  color: #b0b9ca;
}

@media (max-width: 425px) {
  .f-links__link a {
    font-size: 14px;
    line-height: 20px;
  }
  .f-links__column_opacity {
    margin-left: 20px;
    margin-right: 0px;
  }
}

.f-contacts__adress {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0px 0px 75px 0px;
}

.f-contacts__adress-text {
  text-align: end;
  padding-right: 15px;
  font-family: "Montserrat Regular";
  font-size: 16px;
  line-height: 30px;
  color: #b0b9ca;
}

.f-contacts__adress-icon {
  width: 20px;
  height: 24px;
  margin-top: 10px;
}

.f-contacts__socials ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 255px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.f-contacts__socials ul li a img {
  width: 33px;
  height: 33px;
  border-radius: 50%;
}

.f-bottom {
  background-color: rgba(247, 181, 0, 0.58);
  height: 50px;
}

.f-bottom__container {
  max-width: 1185px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  height: 100%;
}

.f-bottom__logo {
  position: absolute;
  left: 10px;
}

.f-bottom__text {
  font-family: "Montserrat Regular";
  font-size: 12px;
  color: #2a4560;
}

.main-about {
  background-repeat: no-repeat;
  background-position: top;
  max-width: 1440px;
  min-height: 550px;
  margin: 0px auto;
}

.main-about__container {
  max-width: 1150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 160px;
}

.main-about__content {
  max-width: 650px;
  padding: 0px 20px 0px 0px;
}

.main-about__title {
  font-family: "Montserrat Medium";
  font-size: 40px;
  line-height: 50px;
  color: #181818;
  margin: 0px 0px 10px 0px;
}

.main-about__link {
  font-family: "Montserrat Regular";
  font-size: 30px;
  color: #181818;
}

.main-about__link:hover {
  text-decoration: underline;
}

.main-about__imgs {
  width: 510px;
  min-width: 510px;
  height: 341px;
  position: relative;
}

.main-about__imgs img {
  width: 215px;
  height: 215px;
  border-radius: 8px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  position: absolute;
}

.main-about__imgs img:nth-child(1) {
  width: 276px;
  height: 276px;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  z-index: 1;
}

.main-about__imgs img:nth-child(2) {
  bottom: 0;
  left: 0;
}

.main-about__imgs img:nth-child(3) {
  bottom: 0;
  right: 0;
}

@media (max-width: 1024px) {
  .main-about__container {
    padding-top: 100px;
  }
  .main-about__title {
    font-size: 30px;
    line-height: 37.5px;
  }
  .main-about__link {
    font-size: 22.5px;
  }
  .main-about__imgs {
    width: 382.5px;
    min-width: 382.5px;
    height: 255.75px;
  }
  .main-about__imgs img {
    width: 161.25px;
    height: 161.25px;
    border-radius: 8px;
  }
  .main-about__imgs img:nth-child(1) {
    width: 207px;
    height: 207px;
  }
}

@media (max-width: 768px) {
  .main-about__container {
    padding-top: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .main-about__content {
    padding: 0px 0px 40px 0px;
    width: 100%;
    max-width: 100%;
  }
  .main-about__imgs {
    width: 382.5px;
    min-width: 382.5px;
    height: 255.75px;
  }
  .main-about__imgs img {
    width: 161.25px;
    height: 161.25px;
    border-radius: 8px;
  }
  .main-about__imgs img:nth-child(1) {
    width: 207px;
    height: 207px;
  }
}

@media (max-width: 425px) {
  .main-about {
    min-height: auto;
  }
  .main-about__container {
    padding-top: 25px;
  }
  .main-about__content {
    width: 100%;
    max-width: 100%;
  }
  .main-about__title {
    font-size: 24px;
    line-height: 30px;
  }
  .main-about__link {
    font-size: 18px;
  }
  .main-about__imgs {
    width: 100%;
    min-width: 100%;
    height: 221.65px;
  }
  .main-about__imgs img {
    width: 139.75px;
    height: 139.75px;
    border-radius: 8px;
  }
  .main-about__imgs img:nth-child(1) {
    width: 179.4px;
    height: 179.4px;
  }
}

.our-capabilities__title {
  font-size: 22px;
  line-height: 28px;
  color: #181818;
  text-align: center;
  max-width: 900px;
  margin: 0px auto;
  font-family: "Montserrat Regular";
}

.our-capabilities__title_link {
  color: #f7b500;
}

.our-capabilities__title_link:hover {
  text-decoration: underline;
}

.our-capabilities__links {
  padding: 50px 0px;
  margin-top: 40px;
  background: rgba(247, 181, 0, 0.21);
  -webkit-box-shadow: 0px 15px 10px rgba(247, 181, 0, 0.21);
          box-shadow: 0px 15px 10px rgba(247, 181, 0, 0.21);
}

.our-capabilities__links_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0px 50px;
}

.our-capabilities__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 30%;
  margin: 0px 1.5% 15px;
  border-radius: 15px;
  padding: 20px 25px;
  background-color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.08);
          box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.08);
}

.our-capabilities__icon {
  width: 55px;
  height: 55px;
}

.our-capabilities__link-title {
  padding: 0px 0px 0px 25px;
  color: #262b36;
  font-family: "Montserrat Regular";
  font-size: 18px;
  line-height: 32px;
}

@media (max-width: 1024px) {
  .our-capabilities__links_row {
    padding: 0;
  }
  .our-capabilities__link {
    width: 47%;
  }
}

@media (max-width: 768px) {
  .our-capabilities__title {
    font-size: 20px;
    line-height: 24px;
  }
  .our-capabilities__link-title {
    padding: 0px 0px 0px 15px;
  }
  .our-capabilities__links {
    padding: 30px 0px;
  }
  .our-capabilities__links_row {
    padding: 0;
  }
  .our-capabilities__link {
    width: 100%;
    margin: 0px 10px 15px;
  }
  .our-capabilities__link:last-child {
    margin: 0px 10px;
  }
}

.page {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.page__back {
  position: absolute;
  max-width: 1440px;
  width: 100%;
  top: 60px;
  left: 50%;
  z-index: -1;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}

.bread-crumb {
  padding: 90px 0px 0px 75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.bread-crumb__link {
  color: #53585c;
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Montserrat Regular";
}

.bread-crumb__link::before {
  content: '';
  width: 5px;
  height: 5px;
  display: block;
  border-right: 1px solid #a0a0a0;
  border-bottom: 1px solid #a0a0a0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin: 0px 12px;
}

.bread-crumb__link:first-child::before {
  content: none;
}

.bread-crumb__link_current {
  color: rgba(83, 88, 92, 0.62);
  pointer-events: none;
}

@media (max-width: 900px) {
  .bread-crumb {
    padding: 30px 0px 0px 15px;
  }
}
